
input {position: relative; display: none}

#team .section-content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
}

#team .container{
  position: relative;
  width: 700px!important;
  height: 700px;
  border-radius: 50%;
}

#team .container .icon {
  position: relative;
  left: -48%;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;

}

#team .container .icon .imgBx {
  position: absolute;
  width: 150px;
  height: 150px;
  border-radius: 50%;
  transition: 0.5s;
  box-shadow: 0 0 0 4px #ffffff, 0 0 0 6px #ffffff;
  transform: rotate(calc(360deg/10 * var(--i)));
  transform-origin: 404px;
  z-index: 100;
  overflow: hidden;
  cursor: pointer;
}

#team .container .icon .imgBx.active {
  box-shadow: 0 0 0 4px #ffffff, 0 0 0 12px #ffee00;
}

#team .container .icon .imgBx img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  object-fit: cover;
  transform: rotate(calc(-360deg/10 * var(--i)));
  transition: 0.5s;
  filter: grayscale(1);
}

#team .container .icon .imgBx.active img {
  filter: grayscale(0);
}

#team .content {
  position:absolute;
  inset: 0;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
}

#team .content::before {
  content: '';
  position:absolute;
  inset: 8px;
  border: 4px solid transparent;
  border-top: 4px solid  #1d8cf8;
  border-bottom: 4px solid  #1d8cf8;
  border-radius: 50%;
  animation: animate_01 8s linear infinite;
  z-index: 1;
  pointer-events: none;
}

@keyframes animate_01 {
  0%
  {
    rotate: 0deg;
  }
  100%
  {
    rotate: 360deg;
  }
}


#team .content::after {
  content: '';
  position:absolute;
  inset: 110px;
  border: 4px solid transparent;
  border-left: 4px solid  #ff0000;
  border-right: 4px solid  #ff0000;
  border-radius: 50%;
  animation: animate_02 4s linear infinite;
  z-index: 1;
  pointer-events: none;
}

@keyframes animate_02 {
  0%
  {
    rotate: 360deg;
  }
  100%
  {
    rotate: 0deg;
  }
}

#team .contentBx {
  position: absolute;
  transform: scale(0);
  transition: 0.5s;
  opacity: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}

#team .contentBx.active {
  transform: scale(1);
  opacity: 1;
  transition-delay: 0.5s;
}

#team .contentBx .cardTeam {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: 15px;
}

#team .contentBx .cardTeam .imgBx {
  position: relative;
  width: 250px;
  height: 250px;
  border-radius: 50%;
  overflow: hidden;
}

#team .contentBx .cardTeam .imgBx img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

#team .contentBx .cardTeam .textBx {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

#team .contentBx .cardTeam .textBx h2 {
  position: relative;
  text-align: center;
  line-height: 1em;
  font-weight: 600;
  font-family: 'Dancing script';
}

#team .contentBx .cardTeam .textBx h2 span {
  font-size: 0.65em;
  color: #ff0000;
  font-weight: 500;
  letter-spacing: 0.1em;
}

#team .contentBx .cardTeam .sci {
  position: relative;
  display: flex;
  justify-content: center;
  text-align: center;
  gap: 7px;
  padding: 0;
}

#team .contentBx .cardTeam .sci li {
  list-style: none;
}

#team .contentBx .cardTeam .sci li a {
  position: relative;
  width: 30px;
  height: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #adadad;
  color: #ffffff;
  text-decoration: none;
  border-radius: 5px;
  transition: 0.5s;
}

#team .contentBx .cardTeam .sci li a:hover {
  background: #001aff;
}